;  (c) 1990 S.Hawtin.
;  Permission is granted to copy this file provided
;   1) It is not used for commercial gain
;   2) This notice is included in all copies
;   3) Altered copies are marked as such
;
;  No liability is accepted for the contents of the file.
;
;  dos.i 	within		Public Domain c.lib
;


; The dos.library function addresses
;
; Only a very small selection of these are ever used, I have kept the whole 
; lot to allow assembler programmers to call AmigaDOS.
;
; NOTE based on early version of AmigaDOS
;

_LVOInstallClipRegion   	EQU	$ffffff52
_LVOMoveLayerInFrontOf  	EQU	$ffffff58
_LVOThinLayerInfo       	EQU	$ffffff5e
_LVOFattenLayerInfo     	EQU	$ffffff64
_LVODisposeLayerInfo    	EQU	$ffffff6a
_LVONewLayerInfo        	EQU	$ffffff70
_LVOUnlockLayerInfo     	EQU	$ffffff76
_LVOWhichLayer          	EQU	$ffffff7c
_LVOSwapBitsRastPortClipRect	EQU	$ffffff82
_LVOLockLayerInfo       	EQU	$ffffff88
_LVOUnlockLayers        	EQU	$ffffff8e
_LVOLockLayers          	EQU	$ffffff94
_LVOUnlockLayer         	EQU	$ffffff9a
_LVOLockLayer           	EQU	$ffffffa0
_LVODeleteLayer         	EQU	$ffffffa6
_LVOEndUpdate           	EQU	$ffffffac
_LVOBeginUpdate         	EQU	$ffffffb2
_LVOScrollLayer         	EQU	$ffffffb8
_LVOSizeLayer           	EQU	$ffffffbe
_LVOMoveLayer           	EQU	$ffffffc4
_LVOBehindLayer         	EQU	$ffffffca
_LVOUpfrontLayer        	EQU	$ffffffd0
_LVOCreateBehindLayer   	EQU	$ffffffd6
_LVOCreateUpfrontLayer  	EQU	$ffffffdc
_LVOInitLayers          	EQU	$ffffffe2

_LVOSPCeil              	EQU	$ffffffa0
_LVOSPFloor             	EQU	$ffffffa6
_LVOSPDiv               	EQU	$ffffffac
_LVOSPMul               	EQU	$ffffffb2
_LVOSPSub               	EQU	$ffffffb8
_LVOSPAdd               	EQU	$ffffffbe
_LVOSPNeg               	EQU	$ffffffc4
_LVOSPAbs               	EQU	$ffffffca
_LVOSPTst               	EQU	$ffffffd0
_LVOSPCmp               	EQU	$ffffffd6
_LVOSPFlt               	EQU	$ffffffdc
_LVOSPFix               	EQU	$ffffffe2

_LVOSPLog10             	EQU	$ffffff82
_LVOSPAcos              	EQU	$ffffff88
_LVOSPAsin              	EQU	$ffffff8e
_LVOSPFieee             	EQU	$ffffff94
_LVOSPTieee             	EQU	$ffffff9a
_LVOSPSqrt              	EQU	$ffffffa0
_LVOSPPow               	EQU	$ffffffa6
_LVOSPLog               	EQU	$ffffffac
_LVOSPExp               	EQU	$ffffffb2
_LVOSPTanh              	EQU	$ffffffb8
_LVOSPCosh              	EQU	$ffffffbe
_LVOSPSinh              	EQU	$ffffffc4
_LVOSPSincos            	EQU	$ffffffca
_LVOSPTan               	EQU	$ffffffd0
_LVOSPCos               	EQU	$ffffffd6
_LVOSPSin               	EQU	$ffffffdc
_LVOSPAtan              	EQU	$ffffffe2

_LVOsuffix              	EQU	$ffffff34
_LVOasuffix             	EQU	$ffffff3a
_LVOstrncpy             	EQU	$ffffff40
_LVOastrncpy            	EQU	$ffffff46
_LVOstrncmp             	EQU	$ffffff4c
_LVOastrncmp            	EQU	$ffffff52
_LVOstrncat             	EQU	$ffffff58
_LVOastrncat            	EQU	$ffffff5e
_LVOstrlen              	EQU	$ffffff64
_LVOastrlen             	EQU	$ffffff6a
_LVOstrcpy              	EQU	$ffffff70
_LVOastrcpy             	EQU	$ffffff76
_LVOstrcmp              	EQU	$ffffff7c
_LVOastrcmp             	EQU	$ffffff82
_LVOstrcat              	EQU	$ffffff88
_LVOastrcat             	EQU	$ffffff8e
_LVOsfree               	EQU	$ffffff94
_LVOasfree              	EQU	$ffffff9a
_LVOscopy               	EQU	$ffffffa0
_LVOascopy              	EQU	$ffffffa6
_LVOrindex              	EQU	$ffffffac
_LVOarindex             	EQU	$ffffffb2
_LVOindex               	EQU	$ffffffb8
_LVOaindex              	EQU	$ffffffbe
_LVObzero               	EQU	$ffffffc4
_LVOabzero              	EQU	$ffffffca
_LVObcopy               	EQU	$ffffffd0
_LVOabcopy              	EQU	$ffffffd6
_LVOTailPath            	EQU	$ffffffdc
_LVOaTailPath           	EQU	$ffffffe2

_LVOIEEEDPCeil          	EQU	$ffffffa0
_LVOIEEEDPFloor         	EQU	$ffffffa6
_LVOIEEEDPDiv           	EQU	$ffffffac
_LVOIEEEDPMul           	EQU	$ffffffb2
_LVOIEEEDPSub           	EQU	$ffffffb8
_LVOIEEEDPAdd           	EQU	$ffffffbe
_LVOIEEEDPNeg           	EQU	$ffffffc4
_LVOIEEEDPAbs           	EQU	$ffffffca
_LVOIEEEDPTst           	EQU	$ffffffd0
_LVOIEEEDPCmp           	EQU	$ffffffd6
_LVOIEEEDPFlt           	EQU	$ffffffdc
_LVOIEEEDPFix           	EQU	$ffffffe2

_LVOConcatCList         	EQU	$ffffff64
_LVOSubCList            	EQU	$ffffff6a
_LVOCopyCList           	EQU	$ffffff70
_LVOSplitCList          	EQU	$ffffff76
_LVOPeekCLMark          	EQU	$ffffff7c
_LVOIncrCLMark          	EQU	$ffffff82
_LVOMarkCList           	EQU	$ffffff88
_LVOGetCLBuf            	EQU	$ffffff8e
_LVOPutCLBuf            	EQU	$ffffff94
_LVOUnPutCLWord         	EQU	$ffffff9a
_LVOUnGetCLWord         	EQU	$ffffffa0
_LVOGetCLWord           	EQU	$ffffffa6
_LVOPutCLWord           	EQU	$ffffffac
_LVOUnPutCLChar         	EQU	$ffffffb2
_LVOUnGetCLChar         	EQU	$ffffffb8
_LVOGetCLChar           	EQU	$ffffffbe
_LVOPutCLChar           	EQU	$ffffffc4
_LVOSizeCList           	EQU	$ffffffca
_LVOFlushCList          	EQU	$ffffffd0
_LVOFreeCList           	EQU	$ffffffd6
_LVOAllocCList          	EQU	$ffffffdc
_LVOInitCLPool          	EQU	$ffffffe2

_LVOAddDosNode          	EQU	$ffffff6a
_LVOMakeDosNode         	EQU	$ffffff70
_LVOGetCurrentBinding   	EQU	$ffffff76
_LVOSetCurrentBinding   	EQU	$ffffff7c
_LVOReleaseConfigBinding	EQU	$ffffff82
_LVOObtainConfigBinding 	EQU	$ffffff88
_LVOWriteExpansionByte  	EQU	$ffffff8e
_LVORemConfigDev        	EQU	$ffffff94
_LVOReadExpansionRom    	EQU	$ffffff9a
_LVOReadExpansionByte   	EQU	$ffffffa0
_LVOFreeExpansionMem    	EQU	$ffffffa6
_LVOFreeConfigDev       	EQU	$ffffffac
_LVOFreeBoardMem        	EQU	$ffffffb2
_LVOFindConfigDev       	EQU	$ffffffb8
_LVOConfigChain         	EQU	$ffffffbe
_LVOConfigBoard         	EQU	$ffffffc4
_LVOAllocExpansionMem   	EQU	$ffffffca
_LVOAllocConfigDev      	EQU	$ffffffd0
_LVOAllocBoardMem       	EQU	$ffffffd6
_LVOexpansionUnused     	EQU	$ffffffdc
_LVOAddConfigDev        	EQU	$ffffffe2
_LVOWritePotgo          	EQU	$ffffffee
_LVOFreePotBits         	EQU	$fffffff4
_LVOAllocPotBits        	EQU	$fffffffa

_LVOAvailFonts          	EQU	$ffffffdc
_LVOOpenDiskFont        	EQU	$ffffffe2

_LVOCmpTime             	EQU	$ffffffca
_LVOSubTime             	EQU	$ffffffd0
_LVOAddTime             	EQU	$ffffffd6

_LVORawKeyConvert       	EQU	$ffffffd0
_LVOCDInputHandler      	EQU	$ffffffd6
_LVOTranslate           	EQU	$ffffffe2

_LVOIEEESPDiv           	EQU	$ffffffac
_LVOIEEESPMul           	EQU	$ffffffb2
_LVOIEEESPSub           	EQU	$ffffffb8
_LVOIEEESPAdd           	EQU	$ffffffbe
_LVOIEEESPNeg           	EQU	$ffffffc4
_LVOIEEESPAbs           	EQU	$ffffffca
_LVOIEEESPTst           	EQU	$ffffffd0
_LVOIEEESPCmp           	EQU	$ffffffd6
_LVOIEEESPFlt           	EQU	$ffffffdc
_LVOIEEESPFix           	EQU	$ffffffe2

_LVOGraphicsReserved2   	EQU	$fffffd78
_LVOGraphicsReserved1   	EQU	$fffffd7e
_LVOBltMaskBitMapRastPort	EQU	$fffffd84
_LVOSetRGB4CM			EQU	$fffffd8a
_LVOAndRegionRegion		EQU	$fffffd90
_LVOXorRegionRegion		EQU	$fffffd96
_LVOOrRegionRegion		EQU	$fffffd9c
_LVOBltBitMapRastPort   	EQU	$fffffda2
_LVOFreeGBuffers        	EQU	$fffffda8
_LVOUCopperListInit     	EQU	$fffffdae
_LVOScrollVPort         	EQU	$fffffdb4
_LVOGetRGB4             	EQU	$fffffdba
_LVOFreeColorMap        	EQU	$fffffdc0
_LVOGetColorMap         	EQU	$fffffdc6
_LVOFreeCprList         	EQU	$fffffdcc
_LVOXorRectRegion       	EQU	$fffffdd2
_LVOClipBlit            	EQU	$fffffdd8
_LVOFreeCopList         	EQU	$fffffdde
_LVOFreeVPortCopLists   	EQU	$fffffde4
_LVODisposeRegion       	EQU	$fffffdea
_LVOClearRegion         	EQU	$fffffdf0
_LVOClearRectRegion           	EQU	$fffffdf6
_LVONewRegion           	EQU	$fffffdfc
_LVOOrRectRegion        	EQU	$fffffe02
_LVOAndRectRegion       	EQU	$fffffe08
_LVOFreeRaster          	EQU	$fffffe0e
_LVOAllocRaster         	EQU	$fffffe14
_LVORemFont             	EQU	$fffffe1a
_LVOAddFont             	EQU	$fffffe20
_LVOAskFont             	EQU	$fffffe26
_LVOInitTmpRas          	EQU	$fffffe2c
_LVODisownBlitter       	EQU	$fffffe32
_LVOOwnBlitter          	EQU	$fffffe38
_LVOCopySBitMap         	EQU	$fffffe3e
_LVOSyncSBitMap         	EQU	$fffffe44
_LVOUnlockLayerRom      	EQU	$fffffe4a
_LVOLockLayerRom        	EQU	$fffffe50
_LVOMoveSprite          	EQU	$fffffe56
_LVOChangeSprite        	EQU	$fffffe5c
_LVOFreeSprite          	EQU	$fffffe62
_LVOGetSprite           	EQU	$fffffe68
_LVOWaitBOVP            	EQU	$fffffe6e
_LVOScrollRaster        	EQU	$fffffe74
_LVOInitBitMap          	EQU	$fffffe7a
_LVOVBeamPos            	EQU	$fffffe80
_LVOCWait               	EQU	$fffffe86
_LVOCMove               	EQU	$fffffe8c
_LVOCBump               	EQU	$fffffe92
_LVOInitView            	EQU	$fffffe98
_LVOSetDrMd             	EQU	$fffffe9e
_LVOSetBPen             	EQU	$fffffea4
_LVOSetAPen             	EQU	$fffffeaa
_LVOPolyDraw            	EQU	$fffffeb0
_LVOFlood               	EQU	$fffffeb6
_LVOWritePixel          	EQU	$fffffebc
_LVOReadPixel           	EQU	$fffffec2
_LVOBltPattern          	EQU	$fffffec8
_LVORectFill            	EQU	$fffffece
_LVOBltClear            	EQU	$fffffed4
_LVOQBSBlit             	EQU	$fffffeda
_LVOSetRGB4             	EQU	$fffffee0
_LVOInitArea            	EQU	$fffffee6
_LVOQBlit               	EQU	$fffffeec
_LVOWaitTOF             	EQU	$fffffef2
_LVOAreaEnd             	EQU	$fffffef8
_LVOAreaDraw            	EQU	$fffffefe
_LVOAreaMove            	EQU	$ffffff04
_LVODraw                	EQU	$ffffff0a
_LVOMove                	EQU	$ffffff10
_LVOSetRast             	EQU	$ffffff16
_LVOWaitBlit            	EQU	$ffffff1c
_LVOLoadView            	EQU	$ffffff22
_LVOMakeVPort           	EQU	$ffffff28
_LVOMrgCop              	EQU	$ffffff2e
_LVOInitVPort           	EQU	$ffffff34
_LVOInitRastPort        	EQU	$ffffff3a
_LVOLoadRGB4            	EQU	$ffffff40
_LVOAreaEllipse         	EQU	$ffffff46
_LVODrawEllipse         	EQU	$ffffff4c
_LVOInitGMasks          	EQU	$ffffff52
_LVOGetGBuffers         	EQU	$ffffff58
_LVOAnimate             	EQU	$ffffff5e
_LVOAddAnimOb           	EQU	$ffffff64
_LVOSortGList           	EQU	$ffffff6a
_LVOSetCollision        	EQU	$ffffff70
_LVORemVSprite          	EQU	$ffffff76
_LVORemIBob             	EQU	$ffffff7c
_LVOInitMasks           	EQU	$ffffff82
_LVOInitGels            	EQU	$ffffff88
_LVODrawGList           	EQU	$ffffff8e
_LVODoCollision         	EQU	$ffffff94
_LVOAddVSprite          	EQU	$ffffff9a
_LVOAddBob              	EQU	$ffffffa0
_LVOSetSoftStyle        	EQU	$ffffffa6
_LVOAskSoftStyle        	EQU	$ffffffac
_LVOCloseFont           	EQU	$ffffffb2
_LVOOpenFont            	EQU	$ffffffb8
_LVOSetFont             	EQU	$ffffffbe
_LVOText                	EQU	$ffffffc4
_LVOTextLength          	EQU	$ffffffca
_LVOClearScreen         	EQU	$ffffffd0
_LVOClearEOL            	EQU	$ffffffd6
_LVOBltTemplate         	EQU	$ffffffdc
_LVOBltBitMap           	EQU	$ffffffe2

_LVOBumpRevision        	EQU	$ffffff94
_LVOMatchToolValue      	EQU	$ffffff9a
_LVOFindToolType        	EQU	$ffffffa0
_LVOFreeDiskObject      	EQU	$ffffffa6
_LVOPutDiskObject       	EQU	$ffffffac
_LVOGetDiskObject       	EQU	$ffffffb2
_LVOAddFreeList         	EQU	$ffffffb8
_LVOAllocWBObject       	EQU	$ffffffbe
_LVOFreeWBObject        	EQU	$ffffffc4
_LVOFreeFreeList        	EQU	$ffffffca
_LVOPutIcon             	EQU	$ffffffd0
_LVOGetIcon             	EQU	$ffffffd6
_LVOPutWBObject         	EQU	$ffffffdc
_LVOGetWBObject         	EQU	$ffffffe2

_LVONewModifyProp       	EQU	$fffffe2c
_LVOActivateGadget      	EQU	$fffffe32
_LVORefreshWindowFrame  	EQU	$fffffe38
_LVOActivateWindow      	EQU	$fffffe3e
_LVORemoveGList         	EQU	$fffffe44
_LVOAddGList            	EQU	$fffffe4a
_LVORefreshGList        	EQU	$fffffe50
_LVOGetScreenData       	EQU	$fffffe56
_LVOUnlockIBase         	EQU	$fffffe5c
_LVOLockIBase           	EQU	$fffffe62
_LVOFreeRemember        	EQU	$fffffe68
_LVOAlohaWorkbench      	EQU	$fffffe6e
_LVOAllocRemember       	EQU	$fffffe74
_LVORethinkDisplay      	EQU	$fffffe7a
_LVORemakeDisplay       	EQU	$fffffe80
_LVOMakeScreen          	EQU	$fffffe86
_LVOFreeSysRequest      	EQU	$fffffe8c
_LVOEndRefresh          	EQU	$fffffe92
_LVOBuildSysRequest     	EQU	$fffffe98
_LVOBeginRefresh        	EQU	$fffffe9e
_LVOAutoRequest         	EQU	$fffffea4
_LVOWBenchToFront       	EQU	$fffffeaa
_LVOWBenchToBack        	EQU	$fffffeb0
_LVOIntuiTextLength     	EQU	$fffffeb6
_LVOSetPrefs            	EQU	$fffffebc
_LVOWindowLimits        	EQU	$fffffec2
_LVOWindowToFront       	EQU	$fffffec8
_LVOWindowToBack        	EQU	$fffffece
_LVOViewPortAddress     	EQU	$fffffed4
_LVOViewAddress         	EQU	$fffffeda
_LVOSizeWindow          	EQU	$fffffee0
_LVOShowTitle           	EQU	$fffffee6
_LVOSetWindowTitles     	EQU	$fffffeec
_LVOSetPointer          	EQU	$fffffef2
_LVOSetMenuStrip        	EQU	$fffffef8
_LVOSetDMRequest        	EQU	$fffffefe
_LVOScreenToFront       	EQU	$ffffff04
_LVOScreenToBack        	EQU	$ffffff0a
_LVORequest             	EQU	$ffffff10
_LVOReportMouse         	EQU	$ffffff16
_LVORemoveGadget        	EQU	$ffffff1c
_LVORefreshGadgets      	EQU	$ffffff22
_LVOPrintIText          	EQU	$ffffff28
_LVOOpenWorkBench       	EQU	$ffffff2e
_LVOOpenWindow          	EQU	$ffffff34
_LVOOpenScreen          	EQU	$ffffff3a
_LVOOnMenu              	EQU	$ffffff40
_LVOOnGadget            	EQU	$ffffff46
_LVOOffMenu             	EQU	$ffffff4c
_LVOOffGadget           	EQU	$ffffff52
_LVOMoveWindow          	EQU	$ffffff58
_LVOMoveScreen          	EQU	$ffffff5e
_LVOModifyProp          	EQU	$ffffff64
_LVOModifyIDCMP         	EQU	$ffffff6a
_LVOItemAddress         	EQU	$ffffff70
_LVOInitRequester       	EQU	$ffffff76
_LVOGetPrefs            	EQU	$ffffff7c
_LVOGetDefPrefs         	EQU	$ffffff82
_LVOEndRequest          	EQU	$ffffff88
_LVODrawImage           	EQU	$ffffff8e
_LVODrawBorder          	EQU	$ffffff94
_LVODoubleClick         	EQU	$ffffff9a
_LVODisplayBeep         	EQU	$ffffffa0
_LVODisplayAlert        	EQU	$ffffffa6
_LVOCurrentTime         	EQU	$ffffffac
_LVOCloseWorkBench      	EQU	$ffffffb2
_LVOCloseWindow         	EQU	$ffffffb8
_LVOCloseScreen         	EQU	$ffffffbe
_LVOClearPointer        	EQU	$ffffffc4
_LVOClearMenuStrip      	EQU	$ffffffca
_LVOClearDMRequest      	EQU	$ffffffd0
_LVOAddGadget           	EQU	$ffffffd6
_LVOIntuition           	EQU	$ffffffdc
_LVOOpenIntuition       	EQU	$ffffffe2

_LVOExecute             	EQU	$ffffff22
_LVOIsInteractive       	EQU	$ffffff28
_LVOParentDir           	EQU	$ffffff2e
_LVOWaitForChar         	EQU	$ffffff34
_LVODelay               	EQU	$ffffff3a
_LVODateStamp           	EQU	$ffffff40
_LVOSetProtection       	EQU	$ffffff46
_LVOSetComment          	EQU	$ffffff4c
_LVODeviceProc          	EQU	$ffffff52
_LVOQueuePacket         	EQU	$ffffff58
_LVOGetPacket           	EQU	$ffffff5e
_LVOUnLoadSeg           	EQU	$ffffff64
_LVOLoadSeg             	EQU	$ffffff6a
_LVOExit                	EQU	$ffffff70
_LVOCreateProc          	EQU	$ffffff76
_LVOIoErr               	EQU	$ffffff7c
_LVOCurrentDir          	EQU	$ffffff82
_LVOCreateDir           	EQU	$ffffff88
_LVOInfo                	EQU	$ffffff8e
_LVOExNext              	EQU	$ffffff94
_LVOExamine             	EQU	$ffffff9a
_LVODupLock             	EQU	$ffffffa0
_LVOUnLock              	EQU	$ffffffa6
_LVOLock                	EQU	$ffffffac
_LVORename              	EQU	$ffffffb2
_LVODeleteFile          	EQU	$ffffffb8
_LVOSeek                	EQU	$ffffffbe
_LVOOutput              	EQU	$ffffffc4
_LVOInput               	EQU	$ffffffca
_LVOWrite               	EQU	$ffffffd0
_LVORead                	EQU	$ffffffd6
_LVOClose               	EQU	$ffffffdc
_LVOOpen                	EQU	$ffffffe2

_LVOCopyMemQuick        	EQU	$fffffd8a
_LVOCopyMem             	EQU	$fffffd90
_LVOAddMemList          	EQU	$fffffd96
_LVOSumKickData         	EQU	$fffffd9c
_LVORemSemaphore        	EQU	$fffffda2
_LVOAddSemaphore        	EQU	$fffffda8
_LVOFindSemaphore       	EQU	$fffffdae
_LVOReleaseSemaphoreList	EQU	$fffffdb4
_LVOObtainSemaphoreList 	EQU	$fffffdba
_LVOAttemptSemaphore    	EQU	$fffffdc0
_LVOReleaseSemaphore    	EQU	$fffffdc6
_LVOObtainSemaphore     	EQU	$fffffdcc
_LVOInitSemaphore       	EQU	$fffffdd2
_LVOOpenLibrary         	EQU	$fffffdd8
_LVOVacate              	EQU	$fffffdde
_LVOProcure             	EQU	$fffffde4
_LVOTypeOfMem           	EQU	$fffffdea
_LVOGetCC               	EQU	$fffffdf0
_LVORawDoFmt            	EQU	$fffffdf6
_LVORawPutChar          	EQU	$fffffdfc
_LVORawMayGetChar       	EQU	$fffffe02
_LVORawIOInit           	EQU	$fffffe08
_LVOOpenResource        	EQU	$fffffe0e
_LVORemResource         	EQU	$fffffe14
_LVOAddResource         	EQU	$fffffe1a
_LVOAbortIO             	EQU	$fffffe20
_LVOWaitIO              	EQU	$fffffe26
_LVOCheckIO             	EQU	$fffffe2c
_LVOSendIO              	EQU	$fffffe32
_LVODoIO                	EQU	$fffffe38
_LVOCloseDevice         	EQU	$fffffe3e
_LVOOpenDevice          	EQU	$fffffe44
_LVORemDevice           	EQU	$fffffe4a
_LVOAddDevice           	EQU	$fffffe50
_LVOSumLibrary          	EQU	$fffffe56
_LVOSetFunction         	EQU	$fffffe5c
_LVOCloseLibrary        	EQU	$fffffe62
_LVOOldOpenLibrary      	EQU	$fffffe68
_LVORemLibrary          	EQU	$fffffe6e
_LVOAddLibrary          	EQU	$fffffe74
_LVOFindPort            	EQU	$fffffe7a
_LVOWaitPort            	EQU	$fffffe80
_LVOReplyMsg            	EQU	$fffffe86
_LVOGetMsg              	EQU	$fffffe8c
_LVOPutMsg              	EQU	$fffffe92
_LVORemPort             	EQU	$fffffe98
_LVOAddPort             	EQU	$fffffe9e
_LVOFreeTrap            	EQU	$fffffea4
_LVOAllocTrap           	EQU	$fffffeaa
_LVOFreeSignal          	EQU	$fffffeb0
_LVOAllocSignal         	EQU	$fffffeb6
_LVOSignal              	EQU	$fffffebc
_LVOWait                	EQU	$fffffec2
_LVOSetExcept           	EQU	$fffffec8
_LVOSetSignal           	EQU	$fffffece
_LVOSetTaskPri          	EQU	$fffffed4
_LVOFindTask            	EQU	$fffffeda
_LVORemTask             	EQU	$fffffee0
_LVOAddTask             	EQU	$fffffee6
_LVOFindName            	EQU	$fffffeec
_LVOEnqueue             	EQU	$fffffef2
_LVORemTail             	EQU	$fffffef8
_LVORemHead             	EQU	$fffffefe
_LVORemove              	EQU	$ffffff04
_LVOAddTail             	EQU	$ffffff0a
_LVOAddHead             	EQU	$ffffff10
_LVOInsert              	EQU	$ffffff16
_LVOFreeEntry           	EQU	$ffffff1c
_LVOAllocEntry          	EQU	$ffffff22
_LVOAvailMem            	EQU	$ffffff28
_LVOFreeMem             	EQU	$ffffff2e
_LVOAllocAbs            	EQU	$ffffff34
_LVOAllocMem            	EQU	$ffffff3a
_LVODeallocate          	EQU	$ffffff40
_LVOAllocate            	EQU	$ffffff46
_LVOCause               	EQU	$ffffff4c
_LVORemIntServer        	EQU	$ffffff52
_LVOAddIntServer        	EQU	$ffffff58
_LVOSetIntVector        	EQU	$ffffff5e
_LVOUserState           	EQU	$ffffff64
_LVOSuperState          	EQU	$ffffff6a
_LVOSetSR               	EQU	$ffffff70
_LVOPermit              	EQU	$ffffff76
_LVOForbid              	EQU	$ffffff7c
_LVOEnable              	EQU	$ffffff82
_LVODisable             	EQU	$ffffff88
_LVODebug               	EQU	$ffffff8e
_LVOAlert               	EQU	$ffffff94
_LVOInitResident        	EQU	$ffffff9a
_LVOFindResident        	EQU	$ffffffa0
_LVOMakeFunctions       	EQU	$ffffffa6
_LVOMakeLibrary         	EQU	$ffffffac
_LVOInitStruct          	EQU	$ffffffb2
_LVOInitCode            	EQU	$ffffffb8
_LVOException           	EQU	$ffffffbe
_LVODispatch            	EQU	$ffffffc4
_LVOSwitch              	EQU	$ffffffca
_LVOReschedule          	EQU	$ffffffd0
_LVOSchedule            	EQU	$ffffffd6
_LVOExitIntr            	EQU	$ffffffdc
_LVOSupervisor          	EQU	$ffffffe2

